package com.dayou.dto;

import lombok.Data;

import java.time.LocalDateTime;

@Data
public class FinanceFineSelectDTO {

    /**
     * 业务类型
     */
    private String businessType;

    /**
     * 关键字(项⽬编号或产品号)
     */
    private String keyWord;

    /**
     * 发票号
     */
    private String invoiceNo;

    /**
     * 客户经理
     */
    private String clientManagerName;

    /**
     * 是否确认
     */
    private Boolean status;

    /**
     * 罚款⽇期-起始
     */
    private LocalDateTime startPunishDate;

    /**
     * 罚款⽇期-结束
     */
    private LocalDateTime endPunishDate;

    /**
     * 客户经理id
     */
    private Long clientManagerId;

}
