package com.dayou.service;
import com.dayou.entity.FinanceFineRefund;
import com.baomidou.mybatisplus.extension.service.IService;
import com.baomidou.mybatisplus.extension.plugins.pagination.Page;
import com.baomidou.mybatisplus.core.metadata.IPage;
import org.apache.poi.xssf.usermodel.XSSFWorkbook;
import org.springframework.web.multipart.MultipartFile;
/**
 * <p>
 * 罚款退款表 服务类
 * </p>
 *
 * @author GouGengquan
 * @since 2025-04-07
 */
public interface IFinanceFineRefundService extends IService<FinanceFineRefund> {

        Page<FinanceFineRefund> selectPage(Page page,FinanceFineRefund financeFineRefund);

        FinanceFineRefund detail(Long id);

        Boolean add(FinanceFineRefund financeFineRefund);

        Boolean update(FinanceFineRefund financeFineRefund);

        Boolean delete(Long id);

}
