package com.dayou.service;
import com.dayou.entity.ProductionReturn;
import com.baomidou.mybatisplus.extension.service.IService;
import com.baomidou.mybatisplus.extension.plugins.pagination.Page;
import com.baomidou.mybatisplus.core.metadata.IPage;
import org.apache.poi.xssf.usermodel.XSSFWorkbook;
import org.springframework.web.multipart.MultipartFile;
/**
 * <p>
 * 产品退回申请表 服务类
 * </p>
 *
 * @author GouGengquan
 * @since 2025-04-07
 */
public interface IProductionReturnService extends IService<ProductionReturn> {

        Page<ProductionReturn> selectPage(Page page,ProductionReturn productionReturn);

        ProductionReturn detail(Long id);

        Boolean add(ProductionReturn productionReturn);

        Boolean update(ProductionReturn productionReturn);

        Boolean delete(Long id);

}
